Subject: Potential new work

From: "Jim Schaad" <[email-masked]>
Date: Tue, 5 May 2009 13:23:06 -0700

I have had two new drafts posted as individual drafts.  I would like the
working group to consider adopting them.

http://www.ietf.org/internet-drafts/draft-schaad-smime-algorithm-attribute-0
0.txt provides for the ability to protect the digest and signature algorithm
parameters as part of the signature processing.

http://www.ietf.org/internet-drafts/draft-schaad-smime-hash-experiment-00.tx
t provides one possible way of encoding digest parameters as part of the
micalg S/MIME parameter along with defining an experimental hash function to
do some testing.

Jim Schaad